#!/bin/sh
#目录地址
Root=/opt/app
file=/kcptunS
echo "KcpTunS_RootStrat" >> /opt/pid.txt
#启动服务端
$Root$file/KcpTunS_RootStrat -c $Root$file/server.json
huoqu=$(pgrep KcpTunS_RootStrat)
	jieguo=$( echo $huoqu | awk  ""'{print NF}')   
	if [ $jieguo = 0 ]; then
	#没有
         echo "插件并未运行"
    else
	#有
	echo "插件已运行"
    fi
done